IIS 6.0 SP1 Patches

Posted on January 8, 2009 by Daniel Petri in Patches and Service Packs with 0 Comments

 

IIS 6.0 SP1 Required Patches

IIS 6.0 is the version available on Windows Server 2003 computers and (like on Windows XP) is not installed by default.

Sponsored

Sponsored

Currently, if you’re running IIS 6.0 on Windows Server 2003 with SP1 installed there are no security-related patches that you should apply.

Sponsored